div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #A9A9A9;
   background-image: url(images/bg2.png);
   background-repeat: repeat-x;
   background-position: center top;
   color: #000000;
   font-family: Georgia;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
   white-space: nowrap;
}
#Image1
{
   border-width: 0;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
   white-space: nowrap;
}
#Line1
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 26px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   background-image: none;
   font-family: Georgia;
   font-size: 21px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   height: 30px;
   line-height: 30px;
   padding: 0px 7px 0px 7px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #000000;
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
   white-space: normal;
}
#flagSK1
{
   border: 0px #000000 solid;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_Text4 div
{
   text-align: justify;
   white-space: normal;
}
#flagUK1
{
   border: 0px #000000 solid;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_indexText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_indexText1 div
{
   text-align: center;
}
#wb_indexText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_indexText2 div
{
   text-align: justify;
}
#modlitbaImage2a
{
   border: 0px #000000 solid;
}
